Subject: FW: Enron/Citizens/PPL Attachment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], houston <[email-masked]>, [email-masked]
Date: Mon, 16 Jul 2001 12:05:52 -0700 (PDT)

Darla:

The attached spreadsheet indicates proper billing for Citizens for June for the Griffith deal.  Remember we will bill this separately. I do not know how this deal was booked.  My guess is it will look different than the attached spreadsheet.  Kim is out this week so I will need to help resolve any issues that come up.   I will call to discuss.

C
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Monday, July 16, 2001 9:31 AM
To:	[email-masked]
Subject:	Enron/Citizens/PPL Attachment

Chris,

Sorry, here is the attachment.

John

The Johnco Group, LLC
3629 Lake Kristin Drive
Gretna, LA 70056

Phone  (504) 392-7557
Cell      (504) 491-2784
Fax      (208) 730-4713

 - June2001PricinggriffithTEST.xls